@charset "utf-8";


/**NasuLec全体レイアウト 2007/03/16 18:15***************

1.#header

********************************/	


/**1.トップページ***********************************************************/

#header h1 {
	margin:0 0 0 5px;
	float:left;
	line-height:1;
	}

#header div#info {
	height:90px;
	text-align:right;
	vertical-align:top;
	}

#info p#year {
	padding:15px 25px 0 0;
	font-family:century, Times, serif;
	font-size:3.2em;
	font-weight:bold;
	line-height:1.1;
	}

#info p#place {
	padding:0 25px 0 0;
	font-size:1em;
	line-height:1.2;
	}

#headerImg p {
	line-height:1;
	}

/**2.サブページ共通***********************************************************/	
	
#subHeaderImg h2{
	margin:0 20px 0 0;
	padding-top:115px;
	color:#063;
	font-size:1.8em;
	font-weight:normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: right;
}

/**3.プログラム***********************************************************/	
#timeTable {
	}
	
#timeTable h4 {
	padding-left: 0.5em;
	font-size:1.4em;
	line-height:1.5;
	font-weight:bold;
	background-color: #cfe1de;
	}
	
#timeTable table {
	border-top:1px solid #ccc;
	margin-bottom:1.5em;
	width:98%;
	}
	
#timeTable th,#timeTable td p,
#timeTable th,#timeTable th p{
	margin-bottom:0;
	font-size:1.2em;
	line-height: 1.5;
}

#timeTable th,#timeTable td {
	border-bottom: 1px solid #ccc;
	padding: 0.3em 0.5em;
	}
	
#timeTable th {
	border-right:1px dotted #ccc;
	font-weight:normal;
	text-align: left;
	width: 18%;
	}

#timeTable td.teacher {
	border-left:1px dotted #ccc;
	padding-left: 1em;
	}

/**4.出席者***********************************************************/	

table#participants, table#speakers {
	width:98%;
	}

table#participants td,table#speakers td{
	font-size: 1.2em;
	line-height: 1.5;
	border-bottom: 1px solid #ccc;
	padding: 0.3em 0.5em;
	}

table#participants th, table#speakers th {
	font-size: 1em;
	background-color: #f1f1f1;
	padding: 0.2em 0.5em;
	}
	
/**5.transportation***********************************************************/	
#main ul {
	margin-left:1.5em;
	}

#main li {
	font-size:1.2em;
	line-height:1.7;
	}

#main ol {
	padding-left:1em;
	margin-left:1.5em;
	margin-top:0.5em;
	}
	
/**6.Registrations***********************************************************/	

div#regist {
	background-image:url(../img/topicsBG.png);
	background-repeat:no-repeat;
	padding:5px 20px 20px 25px;
	margin:1em 0;
	}

/*registタイトル*/
#regist h4 {
	font-family: Georgia, "Times New Roman", Times, serif;;
	font-size:1.4em;
	}

/*TOPICS本文（リスト）*/
#regist dl {
	list-style-type:none;
	margin-top:1em;
	}

#regist dt,#regist dd {
	font-size:1.2em;
	line-height:1.7;
	}
	
#regist dt {
	margin-left:0;
	font-weight:bold;
	color:#006633;
	}

#regist dd {
	margin-left:1.5em;
	}


/**6.Photographs***********************************************************/

table#photos {
	width:100%;
	}

table#photos td{
vertical-align:top;
	width:20%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:1.1;
	padding-bottom:10px;
	}

table#photos td img {
	margin-bottom:0px;
}
